body {margin: 0px; padding: 0px; background-image:url('../images/back.jpg'); background-repeat: repeat-x; background-color: #e3e3e3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;}

a:link {color: #2e2d2d;}
a:visited {color: #2e2d2d;}
a:hover {color: #777;}

strong {color: #333;}

ul {list-style-type: circle;}
li {margin: 0px 0px 10px 0px;}

#search_front_container {padding-top: 10px; height: 15px;}
.search_front {width: 120px; height: 16px; border: none;}

#container {width: 950px; margin-left: auto; margin-right: auto;}
#header_container {width: 950px; height: 45px;}
#header {color: #fff; padding: 20px 0px 0px 0px; text-align: right; font-size:11px;}
#header a:link {color: #86C0A7; text-decoration:none;}
#header a:visited {color: #86C0A7; text-decoration:none;}
#header a:hover {color: #fff; text-decoration:underline;}

.banner {width: 950px; height: 171px;}
#bandshell {background-image:url('../images/bandshell.jpg');}
#football {background-image:url('../images/football.jpg');}
#halftime {background-image:url('../images/halftime.jpg');}
#microscope {background-image:url('../images/microscope.jpg');}
#sparty {background-image:url('../images/sparty.jpg');}
#zoology {background-image:url('../images/zoology.jpg');}

#back_left_top {float: left; background-image:url('../images/back_left_top.jpg'); background-repeat: no-repeat; width: 950px;}
#back_left {float: left; background-image:url('../images/back_left.jpg'); width: 950px;}

#back_right_top {float: left; background-image:url('../images/back_right_top.jpg'); background-repeat: no-repeat; width: 950px;}
#back_right {float: left; background-image:url('../images/back_right.jpg'); width: 950px;}

#back_full_top {float: left; background-image:url('../images/back_full_top.jpg'); background-repeat: no-repeat; width: 950px;}
#back_full {float: left; background-image:url('../images/back_full.jpg'); width: 950px;}

#content_container {float: left; padding: 40px 20px 20px 20px; min-height:400px;}

#left {float: left; width: 155px; text-align:right;}
#left ul {list-style-type: square; margin: 10px 0px 10px 0px;}
#left li {margin: 0px 0px 0px 0px;}

.browse {font-weight: bold;font-size: 12px; margin: 13px 0px 0px 0px;}
.browse a:link {text-decoration: none;}
.browse a:visited {text-decoration: none;}
.browse a:hover {text-decoration: underline;}
.browse_selected {font-weight: bold;font-size: 12px; margin: 10px 0px 0px 0px; background-image: url('../images/menu.jpg'); padding: 2px 4px 2px 2px;}
.browse_selected a:link {text-decoration: none; color: #fff;}
.browse_selected a:visited {text-decoration: none; color: #fff;}
.browse_selected a:hover {text-decoration: underline; color: #fff;}

.browse_sub {font-size: 11px; padding: 2px 0px 2px 0px; border-bottom: 1px dotted #999;}
.browse_sub a:link {text-decoration: none;}
.browse_sub a:visited {text-decoration: none;}
.browse_sub a:hover {text-decoration: underline;}
.browse_sub_selected {font-size: 11px; font-weight: bold; padding: 2px 0px 2px 0px; border-bottom: 1px dotted #999;}
.browse_sub_selected a:link {text-decoration: none;}
.browse_sub_selected a:visited {text-decoration: none;}
.browse_sub_selected a:hover {text-decoration: underline;}


#middle {float: left; width: 620px; margin-left: 35px;}
#middle_full {float: left; width: 836px; margin-left: 35px;}
#right {float: left; width: 205px; margin-left: 40px;}
.highlight {float: left; margin: 0px 0px 20px 0px;}
.highlight_img {float: left; margin: 0px 15px 0px 0px; width: 100px;}
.highlight_desc {float: left; width: 90px; font-size: 10px;}
.highlight img {border: 5px #fff solid;}

#bottom_left {background-image:url('../images/bottom_left.jpg'); width: 950px; height: 65px; clear:both;}
#bottom_right {background-image:url('../images/bottom_right.jpg'); width: 950px; height: 65px; clear:both;}
#bottom_full {background-image:url('../images/bottom_full.jpg'); width: 950px; height: 65px; clear:both;}
#footer {background-color: #e3e3e3; padding: 10px 0px 20px 0px; text-align: right; width: 950px; color: #2e2d2d; font-size:11px;}
#footer a:link {color: #2e2d2d;}
#footer a:visited {color: #2e2d2d;}
#footer a:hover {color: #777;}
#footer img {border: none;}

h2 {color: #999966; font-size:17px; margin: 15px 0px 20px 0px; font-weight:normal;}
h3 {margin: 20px 0px 15px 0px; color: #999966; font-size:15px; border-bottom: 1px solid #d6d4b9; font-weight:normal;}

.pics {height:  208px; width:   950px; padding: 0; margin:  0;} 
.pics img {width:  950px; height: 208px; top:  0; left: 0}

#object img {padding:6px; border: 2px solid #aaa;}

.table_exhibits {}
.table_exhibits td {padding: 10px 10px 10px 0px; font-size: 11px; width:100px; vertical-align:top;}
.table_exhibits img {float: left; padding: 4px; border: 1px solid #999; width: 110px;}
.table_exhibits a{text-decoration:none; font-weight:600;}
.table_exhibits a:hover{text-decoration:underline; font-weight:600;}
.exhibit_desc {float: left; padding-left: 5px; width: 128px;}

.table_exhibits_multi {}
.table_exhibits_multi td {padding: 10px 10px 10px 0px; font-size: 11px; width:260px; vertical-align:top;}
.table_exhibits_multi img {float: left; padding: 4px; border: 1px solid #999; width: 110px;}
.table_exhibits_multi a{text-decoration:none; font-weight:600;}
.table_exhibits_multi a:hover{text-decoration:underline; font-weight:600;}
.exhibit_desc_multi {float: left; padding-left: 5px; width: 128px;}

.table_browse {}
.table_browse td {padding: 10px ; font-size: 12px; width:260px; }
.table_browse img {float: left; padding: 4px; border: 1px solid #999; width: 110px;}
.table_browse a{text-decoration:none; font-weight:600;}
.table_browse a:hover{text-decoration:underline; font-weight:600;}
.browse_desc {float: left; padding-left: 5px; width: 175px; }

.desc {margin: 0px 0px 10px 0px;}

#zoom {margin: 2px 0px 0px 0px; font-size: 10px;}
#zoom img{border: none; float: left; margin: 1px 1px 0px 0px;}

.portal {clear: both; margin: 0px 5px 20px 0px;}
.portal_img {clear: both; float: left; padding: 4px; border: 1px solid #999; margin: 0px 5px 20px 0px;}
